<!ENTITY aboutTBUpdate.changelogTitle "Lista zmian Tor Browser">
<!ENTITY aboutTBUpdate.updated "Tor Browser został zaktualizowany.">
<!ENTITY aboutTBUpdate.linkPrefix "Aby uzyskać najbardziej aktualne informacje o tym wydaniu, ">
<!ENTITY aboutTBUpdate.linkLabel  "odwiedź naszą stronę internetową">
<!ENTITY aboutTBUpdate.linkSuffix ".">
<!ENTITY aboutTBUpdate.version "Wersja">
<!ENTITY aboutTBUpdate.releaseDate "Data wydania">
<!ENTITY aboutTBUpdate.releaseNotes "Informacje o wydaniu">
